.top-hero-video-fade {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
    z-index: 1;
    background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
}

@media (min-width: 0px) and (max-width: 1024px) {
    .top-hero-video-fade {
        display: none !important;
    }

    .hide-on-mobile {
        display: none !important;
    }

    .hide-element-sp {
        display: none !important;
    }
}

a.audio_off {
    background: url('../img/icons/audio_off.svg') no-repeat;
    background-size: 40px 40px;
    background-position   : 18px 18px;
    background-size       : 50% 50%;
}
a.audio_on {
    background: url('../img/icons/audio_on.svg') no-repeat;
    background-size: 40px 40px;
    background-position   : 18px 18px;
    background-size       : 50% 50%;
}

.video_container {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    background-color: #ffffff;
}

.xild_video {
    display: block;
    width: 100%;
    height: auto;
}

.audio_off {
    display: block;
    position: absolute;
    bottom: 10vw;
    right: 0px;
    left: 0px;
    margin: 0 auto;
    padding: 35px;
    width: 50px;
    height: 50px;
    overflow: hidden;
    opacity: 0.4;
    border-radius: 100%;
    border: 1px solid #FFFFFF;
}

.audio_on {
    display: block;
    position: absolute;
    bottom: 10vw;
    right: 0px;
    left: 0px;
    margin: 0 auto;
    padding: 35px;
    width: 50px;
    height: 50px;
    overflow: hidden;
    opacity: 0.4;
    border-radius: 100%;
    border: 1px solid #FFFFFF;
}

@media (min-width: 1024px) and (max-width: 1250px) {
    .audio_off {
        bottom: 40px;
    }
    
    .audio_on {
        bottom: 40px;
    }
}

.home-slider .slide-item .slide-centered-text p span {
    line-height: 22px;
}

.home-slider .slide-item .slide-text-with-image p span {
    line-height: 22px;
}